ServerEvents.recipes(event => {
    event.shaped(
        Item.of(`arrzenhanced:book_of_hexios`),
        [
            "ACA",
            "BDB",
            "ACA"
        ],
        {
            A: 'minecraft:crying_obsidian',
            B: 'minecraft:wither_skeleton_skull',
            C: 'minecraft:amethyst_shard',
            D: Item.of('minecraft:enchanted_book').enchant('minecraft:flame', 1).weakNBT()
            
        }
    )
});